### Signal

# Adw SpinRow::output

since: 1.4

#### Declaration

    gboolean
    output (
      AdwSpinRow* self,
      gpointer user_data
    )

#### Description [src]

Emitted to tweak the formatting of the value for display.

See `GtkSpinButton::output`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.4

#### Return value

Type: `gboolean`

`TRUE` if the value has been displayed.